Next Previous Contents

## 3.132 screensize

> Function

>   Return the dimensions of the text mode screen.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ screensize (unsigned char* x, unsigned char* y);`

> Description

>   The function returns the dimensions of the text mode screen.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   gotox, gotoxy, gotoy, wherex, wherey

> Example

>   None.

Next Previous Contents